
/* TAGS */
a {
	color:#FFCC33;
}

body{
	background-color:#000000;
	background-image:URL("/images/main/background.png");
	background-repeat:repeat-x;
	background-position:top;
	margin:0px 0px 0px 0px;
	font-family: arial, calibri, helvetica, geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

html>body .canv { display: none }
html>body .obj  { display: block }
 
.canv, .obj {  height:80px; }
.old_canv { font-family: 'Tahoma', Arial, sans-serif; font-size: 12px; width: 40px; margin-top: 40px}

/* DIVS */
#adminLinks{
	height:60px;
	line-height:30px;
	width:980px;
	border-bottom:1px solid #AAAAAA;
	/*background-image:URL("/images/main/panelbackground.png");*/
	background-color:#444444;
	text-align:left;
}

#adminLinks a{
	margin: 0px 5px 0px 5px;
}

#adminLinks a:hover{
	text-decoration:none;
}


#brandList{
	float:left;
	width:150px;
}

#break{
	clear:both;
	height:0px;
	width:10px;
}

#breakline{
	clear:both;
	height:30px;
	width:950px;
	margin:auto;
	background-image:URL("/images/main/pix.gif");
	background-repeat:repeat-x;
	background-position:center;
}

#cartLinks{
	height:30px;
	line-height:30px;
	width:980px;
	border-bottom:1px solid #AAAAAA;
	background-image:URL("/images/main/panelbackground.png");
	text-align:right;
}

#contentBorder{
	width:980px;
	border: 1px solid #AAAAAA;
}

#contentContainer{
	width:950px;
	padding:15px;
	background-image:URL("/images/main/panelbackground.png");
}

#footerContainer{
	font-size:11px;
	color:#666666;
	text-align:center;
}

#frontimage{
	border:5px solid #AAAAAA;
	margin:0px 10px 0px 0px;
}

#hero{
	width:950px;
	clear:both;
}

#homeBlock{
	width:460px;
}

#menu{
	height:47px;
	width:980px;
	border-bottom:1px solid #AAAAAA;
	background-image:URL("/images/main/panelbackground.png");
}

#menu ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	
}

#menu ul li{
	display:inline;
	float:left;
	/*width:150px;*/
	height:33px;
	padding:14px 0px 0px 0px;
	text-transform:uppercase;
	font-size:14px;
	margin:0px 0px 0px 0px;
	text-align:center;
	border-right:1px solid #AAAAAA;
}

#menu ul li a{
	padding:14px 10px 14px 10px;
	height:49px;
	color:#FFFFFF;
	text-decoration:none;
}

#menu ul li a:hover{
	background-color:#FF0000;
}

#menuitem{
	height:47px;
	border-right:1px solid #AAAAAA;
	text-align:center;
}

#menuitem:hover{
	background-color:#FF0000;
	cursor:pointer;
}

#menuitem a{
	font-size:14px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
}

#morelink{
	background-color:#666666;
	height:20px;
	margin:0px 0px 0px 0px;
}

#morelink a{
	color:#FFFFFF;
	text-transform:lowercase;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;	
}
#pageContainer{
	width:980px;
	margin:auto;
}

#productList{
	float:left;
	width:740px;
}

#logo{
	float:left;
	background-image:URL("/images/main/logo.png");
	background-repeat:no-repeat;
	width:295px;
	height:110px;
}
#slogan{
	float:right;
	background-image:URL("/images/main/slogan.png");
	background-repeat:no-repeat;
	width:490px;
	height:110px;
}

#verticalHomeDivider{
	width:30px;
	height:100px;
	background-image:URL("/images/main/pix.gif");
	background-repeat:repeat-y;
	background-position:center;
}

/* CLASSES */
.title{
	font-size:16px;
	color:#0099FF;
	font-weight:bold;
	text-transform:uppercase;
}
.button {
	color:#000000;
	font-size:11px;
}
.confirmation{
	    font-family:verdana,tahoma,arial,helvetica,sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#006600;
	}
.content{
	line-height:20px;
}

.content img{
	border:5px solid #AAAAAA;
}

#noborder img{
	border:none;
}

.footer{
	font-size:11px;
	color:#AAAAAA;
}

.input{
	font-family: arial, calibri, helvetica, geneva, sans-serif;
	color:#000000;
	font-size:12px;
}

.small{
	font-size:11px;
}

#alpineStarsSizes td{
    text-align:center;
}

.sizeDiv{
    float:left;
    border-right:1px solid #cccccc;
    height:30px;
}


/* DROP DOWN MENUS */
#dropmenudiv{
position:absolute;
border:1px solid #AAAAAA;
border-bottom-width: 0;
font:normal 12px arial;
text-transform:uppercase;
line-height:30px;
z-index:100;
/*background-image:url(/images/menubacker.gif);*/
background-repeat:repeat-x;
color:#FFFFFF;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
color:#FFFFFF;
border-bottom: 1px solid gray;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
/*background-image:url(/images/menubacking.gif);*/
background-repeat:repeat-x;
}

#dropmenudiv a:hover{ /*hover background color*/
/*background-image:url(/images/menubacking.gif);*/
background-color:#333333;
color:#FFFFFF;
}

/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		/*background-color: #000;*/
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('/jquery/plugins/jquery.aw-showcase/images/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		/*background-color: #000*/;
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('/jquery/plugins/jquery.aw-showcase/images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(/jquery/plugins/jquery.aw-showcase/images/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(/jquery/plugins/jquery.aw-showcase/images/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #000;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 120px;
			height: 90px;
			cursor: pointer;
			border: solid 1px #333;
			position: relative;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(/jquery/plugins/jquery.aw-showcase/images/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 10px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(/jquery/plugins/jquery.aw-showcase/images/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}

